

#girl {
  animation: typing 0.5s infinite alternate linear;
  transform-origin: center;
  transform-box: fill-box;
}


@keyframes typing {
  from {
    transform: rotateZ(0deg);
  }
  to {
    transform: rotateZ(5deg);
  }
  to {
    transform: rotateZ(-5deg);
  }
}

.animationBox {
  width: 30%;
  margin: auto;

}

.animation {
  max-width: 100%;
  display: block;
  margin: auto;
}

@media (max-width: 1400px) {
  .animationBox {
    width: 40%;
    margin: auto;
  }
}

@media (max-width: 900px) {
  .animationBox {
    width: 60%;
    margin: auto;
  }
}
